[fond]=FOND-053.JPG
[visu]=_blank
[prefixe vignette]=tn\tn_
[titre]=exemples d'utilisation des paramètres#[Fond color] [Lien color] [color] [Reliure]
exe-21.ini=fichier ini
*
=Cette page vous propose trois albums utilisant les paramètres de COULEUR et RELIURE
*
[Album]=photo1
photo-02.jpg==Album#[Fond color]#[Lien color]
[Album]=photo3
photo-02.jpg==Album#[Fond color]#[color]
[Album]=photo2
photo-02.jpg==Album#[Fond]#[Reliure]